Public Class frmStaticListEditor

    Public Property Value() As String
        Get
            Return txtValue.Text
        End Get
        Set(value As String)
            txtValue.Text = value
        End Set
    End Property

    Private Sub frmStaticListEditor_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'noop
    End Sub

    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click

    End Sub
End Class